Subject: Re: XML2RFC must die, was: Re: Two different threads - IETF DocumentFormat

From: "Dave Crocker" <[email-masked]>
Date: Wed, 8 Jul 2009 17:30:55 -0700

Dreamweaver never got serous about xml.  really wsh they had.  

So i use oxygen. works great.

/d

--
  Dave Crocker
   bbiw.net
   (via mobile)

> ------- Original Message -------
> From: Russ White <[email-masked]>
> To: [email-masked]
> Sent: 08-Jul-09, 5:13:18 PM
> Subject: Re: XML2RFC must die, was: Re: Two different threads - IETF 
DocumentFormat
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> 
> >>     If
> >> we had a DTD that worked in other pieces of software, it could be
> >> converted using commonly available software into text formats.
> > 
> > What is supplied with xml2rfc works fine with other pieces of software,
> > per Ned's response.
> 
> Perhaps I should email Ned.... I've tried pulling the DTD into
> Dreamweaver several times, with no success. I did email the list once,
> and the response I received was along the lines of, "if you get that
> working, a lot of people would be happy." I never received a response
> saying, "it works, and this is the way you need to pull the DTD in."
> 
> Of course, we might be talking about two different things. You can use
> Dreamweaver as a text editor on the DTD, but you can't do the same thing
> you do in XMLMind, which is to have the sections set out in the other
> editing modes. I can use emacs if I'm going to have to memorize all the
> sections, and how to put them together--no need to use Dreamweaver as a
> text editor.
> 
> :-)
> 
> Russ
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.9 (MingW32)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org
> 
> iEYEARECAAYFAkpVNh4ACgkQER27sUhU9OQUbgCdHerc1DviaFiw99qXKTlYBTq3
> qJAAoMkBTrGxLC4pmLtU6TcBDAs0Nd3H
> =bJX8
> -----END PGP SIGNATURE-----
>